/* Mass Times */
.masstimes{
	width:622px;
	margin-right:24px;
	height:275px;
}
.masstimes h2{ background:url(../images/masstimes.png) no-repeat; }
.masstimes-in {
	display:block;
	float:left;
	width:593px;
	border:1px solid #898989;
	border-top:none;
	padding:11px 14px 14px 13px;
}
.masstimes-exp {
	display:block;
	float:left;
	width:475px;
	height:206px;
	border:2px solid #97BF0D;
}
.masstimes-exp table ul {margin:0; padding:0 0 0 18px}

.masstimes p{
	margin:6px 0;
}

.masstimes-towns{
	list-style:none;
	margin:0;
	padding:0;
}
.town-name{
	display:block;
	float:left;
	border-top:1px solid #97BF0D;
	width:114px;
	height:34px;
	line-height:32px;
	text-align:center;
	cursor:pointer;
	font-size:15px;
	color:#718F23;
}
/*.town-name:first-child{ border-top:2px solid #97BF0D; }*/
.town-name:hover{
	background:#97BF0D;
	color:white;
}
.town-name.active{
	background:#97BF0D;
	color:white;
}
.town-item{ display:none; width:100%; height:100%; padding:2px;}
.town-item.active{ display:block; }